/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);
@import url(../sheets/menu_produtos.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/
/*
#################################### CONTENT
*/
#content{
	min-height:964px;
}

div.bx-wrapper{
	height:250px;
	position:relative;
	top:20px;
}

div.bx-window{
	height:200px;
	overflow:hidden;
}

div.bx-pager{
	width:100%;
	margin-top:5px;
	text-align:center;
	position:absolute;
}

div.bx-pager a{
	width:16px;
	height:19px;
	margin:0 2px;
	background:url(../../img/icons/circulos.png) no-repeat;
	display:inline-block;
	text-indent:-99999px;
}

div.bx-pager .pager-active{
	width:19px;
	background-position:-18px 0;
}

ul#slider_banner_produtos li{
	width:940px !important;
}

ul#slider_banner_produtos,
ul#slider_banner_produtos li{
	position:relative;
	height:200px;
}



/* Lista Produtos */
ul#lista_produtos{
	width:960px;
	margin-top:20px;
	overflow:hidden;
}

ul#lista_produtos li{
	width:208px;
	height:248px;
	margin-right:20px;
	margin-bottom:17px;
	float:left;
	border:1px solid #D8D9DA;
	padding:5px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#E5E5E6));
	background:-webkit-linear-gradient(#ffffff, #E5E5E6);
	background:-moz-linear-gradient(#ffffff, #E5E5E6);
	background:-ms-linear-gradient(#ffffff, #E5E5E6);
	background:-o-linear-gradient(#ffffff, #E5E5E6);
	background:linear-gradient(#ffffff, #E5E5E6);
	-pie-background:linear-gradient(#ffffff, #E5E5E6);
}

ul#lista_produtos li a{
	font-size:16px;
	color:#656565;
	display:block;
	text-align:center;
}

ul#lista_produtos li a.valor{
	color:#9D0B0F;
	line-height:25px;
}

ul#lista_produtos li a:hover{
	text-decoration:underline;
}

ul#lista_produtos li .capa_produto{
	width:208px;
	height:168px;
	padding-bottom:20px;
	display:table-cell;
	vertical-align:middle;
}